[Desktop Entry]
Name=Toggle Fuzzy Tool for KBabel

Comment=Set All Fuzzy

X-TDE-Library=kbabel_setfuzzytool
Type=Service
Commands=allfuzzy
X-TDE-ServiceTypes=KDataTool,KBabelTool
DataType=Catalog
DataMimeTypes=application/x-kbabel-catalog
ReadOnly=false
